POST
https://api.applivery.io/v1/auth/register/change-password
curl -X POST "https://api.applivery.io/v1/auth/register/change-password" \
-H "Content-Type: application/json" \
-d '{
"token": "string",
"password": "string"
}'const response = await fetch("https://api.applivery.io/v1/auth/register/change-password", {
method: "POST",
headers: {
"Content-Type": "application/json",
},
body: JSON.stringify({
"token": "string",
"password": "string"
}),
});
const data = await response.json();import requests
response = requests.post(
"https://api.applivery.io/v1/auth/register/change-password",
json={
"token": "string",
"password": "string"
},
)
data = response.json()Request
Body Params
application/json
token
string
required
password
string
required
{
"token": "string",
"password": "string"
}
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
done
boolean
optional
message
string
optional
{
"status": true,
"data": {
"done": true,
"message": "string"
}
}
400 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 5057,
"message": "Insufficient Password Complexity"
}
}
403 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4006,
"message": "Invalid Credentials"
}
}